<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <LangVersion>latest</LangVersion>
    <Nullable>disable</Nullable>
    <AssemblyName>IMSApiDotNet</AssemblyName>
    <RootNamespace>com.itac.mes.imsapi</RootNamespace>
    <Version>10.0.0.59</Version>
    <AssemblyVersion>10.0.0.3</AssemblyVersion>
    <FileVersion>10.0.0.59</FileVersion>
    <GenerateDocumentationFile>true</GenerateDocumentationFile>
  </PropertyGroup>
</Project>
